公告ID: KYLIN-2019-1301
安全等级: 中等
产品: Kylin V3
发布日期: 2019年9月10日
CVE: CVE-2019-1301
CVSS3评分: 5.9
概述:
None 描述:
A denial of service vulnerability exists when .NET Core improperly handles web requests, aka '.NET Core Denial of Service Vulnerability'. 系统版本:
KYLIN 3.4.x
受影响包列表:
dotnet-2.1.509-1.el8_0